Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24409

Description

I want to export a shapefile from QGis into SQL Server, however, MSSQLSpatial is not a Destination Format option in the GDAL/OGR ->

[OGR] Converstion -> Convert format window.

History

#1 - 2017-05-03 01:47 AM - Lesley Walls

Using QGIS version 2.18.7

#2 - 2017-05-03 10:52 AM - Giovanni Manghi

- Assignee changed from Victor Olaya to Giovanni Manghi

- Subject changed from [OGR] Conversion - Convert format does not include MSSQLSpatial to Add tool to import vectors into MSSQL

#3 - 2018-10-02 10:09 PM - Nyall Dawson

- Category changed from Processing/OGR to Data Provider/MSSQL

#4 - 2018-10-03 02:11 PM - Giovanni Manghi

Nyall, are you thinking adding a new option in Processing for output types (a new "add to MS SQL table") or adding a new ogr2ogr based importing tool?

#5 - 2018-10-03 10:09 PM - Nyall Dawson

Probably both are required
